﻿@model Escuela

@{
    ViewData["Title"] = "Información escuela";
    Layout = "Simple";
}

<h1>Escuela @ViewData["Title"]</h1>
<h2>Nombre: @Model.Nombre</h2>
<p>
    <strong>Año fundación: @Model.AnhoFundacion</strong>
</p>